/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/*#eblog-wrapper div.alignleft{
	float: none;
}*/
.aligncenter{
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
}

.wp-caption{
	text-align: center;
	background: #ccc;
	margin-bottom: 15px;
padding: 4px;
margin-right: 20px;

}

.blog-text.mtm .wp-caption{
	
	
}

.blog-text.mtm .wp-caption img{
	margin: 5px 5px 0;
}

.blog-text.mtm .wp-caption p.wp-caption-text{
	margin: 5px;
}

.blog-text .alignright, .blog-text img.alignright{
	display: inline;
float: right !important;
margin-left: 24px;
margin-top: 4px;
}

#eblog-wrapper .blog-text.mtm .alignleft, #eblog-wrapper img.alignleft{
	display: inline;
float: left !important;
margin-right: 24px;
margin-top: 4px;
}

blockquote {
display: block;
font-style: italic;
font-size: 120%;
line-height: 150%;
width: auto;
padding: 10px 20px 10px 20px;
margin: 15px 0;
background: #f6f6f6;
border-top: 1px solid #e5e5e5;
border-right: 1px solid #e5e5e5;
border-left: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
}

.productfull .image_middle{width: 200px;}

img[alt="SaveFrom.net"]{
	vertical-align: bottom;
}

.popover{
	width: 350px;
	max-height: 500px;
	overflow: auto;
}

.popover-button.grey.rounded button{
	border-radius: 20px;
	background-color: #5F5F5F;
	background: linear-gradient(to bottom, #787878, #424242);
}

.popover-button.grey.normal button{
	border-radius: 5px;
	background-color: #5F5F5F;
	background: linear-gradient(to bottom, #787878, #424242);
}

.popover-button button{
	text-transform: none;
	font-size: 15pt;
}

div.gallery-flickr{
	height: 350px;
    overflow: hidden;
}

.jshop_list_product .image_block{
	width: 100px;
}
div.gallery-jsflickr{
	height: 350px;
    overflow: hidden;
}

.gallery-jsflickr ul
{
	margin: 0 auto !important;
	max-width: 240px;
}

.gallery-jsflickr li
{
	max-height: 79px;
	max-width: 79px;
}

html[lang="en-GB"] body#s5_body #s5_bottom_row1_area1 .s5_module_box_1 .sj-responsive-listing .respl-items .respl-item .item-inner .item-opacity
{
	opacity: 0;
}